import request from '@/utils/request'

// 查询商业计划书列表
export function listMarketResearch(query) {
  return request({
    url: '/file/marketResearch/list',
    method: 'get',
    params: query
  })
}

// 查询商业计划书详细
export function getMarketResearch(id) {
  return request({
    url: '/file/marketResearch/' + id,
    method: 'get'
  })
}

// 新增商业计划书
export function addMarketResearch(data) {
  return request({
    url: '/file/marketResearch',
    method: 'post',
    data: data
  })
}

// 修改商业计划书
export function updateMarketResearch(data) {
  return request({
    url: '/file/marketResearch',
    method: 'put',
    data: data
  })
}

// 删除商业计划书
export function delMarketResearch(id) {
  return request({
    url: '/file/marketResearch/' + id,
    method: 'delete'
  })
}
